dpkg-distaddfile(1)

NAME
dpkg-distaddfile - Einträge zu debian/files hinzufügen

ÜBERSICHT
dpkg-distaddfile [Optionen] Dateiname Bereich Priorität

BESCHREIBUNG
dpkg-distaddfile fügt einen Eintrag für eine benannte Datei in debian/files hinzu. Es erwartet drei nicht-Options-Argumente, den Dateinamen, den Bereich und die Priorität für die .changes-Datei. Der Dateiname sollte relativ zum Verzeichnis angegeben werden, in dem dpkg-genchanges die Dateien erwartet, normalerweise .., statt ein relativer Pfadname zu dem aktuellen Verzeichnis zu sein, wenn dpkg-distaddfile ausgeführt wird.

OPTIONEN

-fDateienlistDatei
    Lese oder schreibe die Liste der hochzuladenen Dateien hierher, statt debian/files zu verwenden.

-h, --help
    Zeige den Bedienungshinweis und beende.

--version
    Gebe die Version aus und beende sich.

DATEIEN

debian/files
    Die Liste der erzeugten Dateien, die Teil des vorbereiteten Uploads sind. dpkg-distaddfile kann dazu verwendet werden, zusätzliche Dateien hinzuzufügen.

AUTOREN
Copyright © 1995-1996 Ian Jackson
Copyright © 2000 Wichert Akkerman

Dies ist Freie Software; lesen Sie die GNU General Public License Version 2 oder neuer für die Kopierbedingungen. Es gibt KEINE Haftung.

ÃœBERSETZUNG
Die deutsche Ãœbersetzung wurde 2004, 2006-2010 von Helge Kreutzmann <debian@helgefjell.de>, 2007 von Florian Rehnisch <eixman@gmx.de> und 2008 von Sven Joachim <svenjoac@gmx.de> angefertigt. Diese Ãœbersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 2 oder neuer fÃ¼r die Kopierbedingungen. Es gibt KEINE HAFTUNG.